[ASU 2008.9] Is it required to reflash, or opkg update & upgrade is enough?

Alasal myrealemail at alasal.be
Sat Sep 20 11:35:51 CEST 2008

William Lai wrote:
> Yes.  This is all correct.
> Those with 2008.8-update will already be ahead of 2008.9.  It's the name 
> that throws people off.  We're looking to change to 2008-update or 
> 2008-stable.  Please stay tuned.
> Will

I wouldn't change to something with 2008 in it. That's because in a few
months we are 2009. Also stable isn't that good, because people will think
it is stable, while it is far from stable. (I would call om2008.9 usable).
Maybe change it into 'Omd' (=Openmoko Distribution) and call point releases
Omd 2008.9.

Mom (Main openmoko)
Momd (Main openmoko distribution)
oOm (Open openmoko)
fOm (free openmoko)
Ood (Open openmoko distribution)
View this message in context: http://n2.nabble.com/-ASU-2008.9--Is-it-required-to-reflash%2C-or-opkg-update---upgrade-is-enough--tp1101738p1102731.html
Sent from the Openmoko Community mailing list archive at Nabble.com.

More information about the community mailing list